Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006164opensim[REGION] Physics Enginespublic2012-08-16 15:162019-02-01 04:10
ReporterRobert Adams 
Assigned ToRobert Adams 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0006164: BulletSim: avatar jump does not work
DescriptionTapping the 'home' key should cause the avatar to jump but it does not with the BulletSim physics engine.
Additional InformationLooking at the code, there is a kludge using the select flag to get ODE to jump the avatar. Will have to duplicate same.
TagsNo tags attached.
Git Revision or version numberc2210825d9a9abd2186f302f39d54b61accf034b
Run Mode Standalone (Multiple Regions)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0034086)
UbitUmarov (administrator)
2019-02-01 04:10

outdated

- Issue History
Date Modified Username Field Change
2012-08-16 15:16 Robert Adams New Issue
2012-08-16 15:16 Robert Adams Status new => assigned
2012-08-16 15:16 Robert Adams Assigned To => Robert Adams
2012-08-18 04:32 DMX04 Issue cloned: 0006192
2019-02-01 04:10 UbitUmarov Note Added: 0034086
2019-02-01 04:10 UbitUmarov Status assigned => closed
2019-02-01 04:10 UbitUmarov Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker